#femail td {font-size:12px;}
.basketinput,.input,.form,.input2,.INPUT		{ height: 18px; font-size:11px; font-family: tahoma; color: #000000; padding-left:0px; width:100%; border: 1px solid #c0c0c0;}
.input3		{ font-size:11px; font-family: tahoma; color: #000000; padding-left:0px; width:100%; border: 1px solid #c0c0c0;}
.form2 {  font-size:11px; font-family: tahoma; color: #000000; padding-left:10px; width:100%; border: 1px solid #c0c0c0;}
.searchpip		{background-color:#c0c0c0;  FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Tahoma, Arial, sans-serif; padding: 1 10 3 10; text-align:center; text-decoration:none; border: 1px solid #a0a0a0;}

.icoactive{color:#657B7A;}
